<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>My Top 3 Social Media Apps</title>
	</head>
	<body>
		<h1>My Top 3 Social Media Apps</h1>

		<a href="https://www.facebook.com/" target="_blank">
			<img src="./images/fb logo.png" width="100">
		</a><br>

		<br>

		<a href="https://www.instagram.com/" target="_blank">
			<img src="./images/ig logo.png" width="100">
		</a><br>

		<br>

		<a href="https://www.youtube.com/" target="_blank">
			<img src="./images/yt logo.png" width="150">
		</a><br>

		<br>
	</body>
</html>